<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.metadata (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../org/apache/nutch/metadata/package-summary.html" target="classFrame">org.apache.nutch.metadata</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="CreativeCommons.html" title="interface in org.apache.nutch.metadata" target="classFrame"><span class="interfaceName">CreativeCommons</span></a></li>
<li><a href="DublinCore.html" title="interface in org.apache.nutch.metadata" target="classFrame"><span class="interfaceName">DublinCore</span></a></li>
<li><a href="Feed.html" title="interface in org.apache.nutch.metadata" target="classFrame"><span class="interfaceName">Feed</span></a></li>
<li><a href="HttpHeaders.html" title="interface in org.apache.nutch.metadata" target="classFrame"><span class="interfaceName">HttpHeaders</span></a></li>
<li><a href="Nutch.html" title="interface in org.apache.nutch.metadata" target="classFrame"><span class="interfaceName">Nutch</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Metadata.html" title="class in org.apache.nutch.metadata" target="classFrame">Metadata</a></li>
<li><a href="MetaWrapper.html" title="class in org.apache.nutch.metadata" target="classFrame">MetaWrapper</a></li>
<li><a href="SpellCheckedMetadata.html" title="class in org.apache.nutch.metadata" target="classFrame">SpellCheckedMetadata</a></li>
</ul>
</div>
</body>
</html>
